@-ms-viewport 

@-moz-document url-prefix()

@media (min-width: 768px) and (max-width: 979px)

	.shape-box			

		.mini-box
			width: 25%

		.max-box
			width: 50%

		.contol-panel
			width: 50%
			height: 362px

		.cat-shape
			padding-top: 3em

		.sort-by-shape
			height: 131px

	.social-footer
		width: 100%

		> p
			float: left !important

	.main-footer
		
		.span7, .span6
			width: 100%


	.helper-box
		width: 724px

		.heading-project
			width: 70%

	.project-side
		margin-left: 20px !important
		width: 724px

	.social-project
		width: 30%

		> ul
			padding-left: 18px

	.photo-project
		float: left
		width: 100%
		a
			display: block

			img
				width: 100%

	.comment-form
		textarea
			width: 74.30939226519337% !important

	.fc-body .fc-row > div
		height: 103px

	.contact-side
		margin-left: 20px
		width: 100%
		padding-right: 20px

	.contact-side
		textarea
			height: 210px
		button
			margin: 10.5px !important


@media (max-width: 767px)
	
	.main-content
		padding: 0 42px
		+box-sizing(border-box)

	.shape-box

		> li
			

		.mini-box
			width: 50%

		.max-box
			width: 100%

		.contol-panel
			width: 100%
			height: 362px

		.cat-shape
			padding-top: 3em

		.sort-by-shape
			height: 131px

	.slider-partner ul

		li
			text-align: center
			float: left

	.social-footer
		> ul
			display: table
			margin: 0 auto
			float: none
		
		> p
			float: left !important
			margin-top: 21px

	.main-footer
		text-align: center
		padding-left: 21px
		padding-right: 21px

		.subscribe-form form
			display: table
			margin: 0 auto
		
		.span7, .span6
			width: 100%

	.filter-top
		> ul
			> li
				width: 30% !important
				text-align: left

	.heading-project
		width: 70%

	.social-project
		width: 30%

	.helper-box
		width: auto

	.comment-form
		button
			width: 100% !important
			right: 0
			top: 21px

	.contact-side
		button
			top: 10.5px
			right: -0 !important

	.comment-items
		figure
			text-align: center

		ul
			padding: 0 !important

	.meta-comments
		> li
			display: block
			width: 100%
			text-align: center

	.comment-body
		text-align: center

	.demo-menu .main-menu
		margin-left: 0

	.calendar-nav

		li
			display: block
			width: 100%
			padding-right: 20px
			+box-sizing(border-box)
			margin: 0
			padding: 0

			h2
				display: block
				text-align: center

	.fc-body .fc-row > div
		height: 80px

	.fc-calendar .fc-row > div > div > a
		color: transparent

	.fc-head > div
		text-overflow: ellipsis
		overflow: hidden

	.month-changer
		width: 70% !important
		margin-right: 42px
		+box-sizing(padding-box)

@media print 
  
@media (max-width: 480px)

	.main-content
		padding: 0 21px
		+box-sizing(border-box)

	.shape-box

		> li
			
			
		.mini-box
			width: 100%
			

		.max-box
			width: 100%

		.picture
			height: auto !important

		.contol-panel
			width: 100%
			height: 362px

		.cat-shape
			padding-top: 3em

		.sort-by-shape
			height: 131px

	.main-menu
		display: block !important
		+box-sizing(border-box)
		padding: 21px
		text-align: center

		> ul
			width: 100%

			> li
				float: none
				margin: 10.5px 0 !important

				&:after
					right: 49%
					top: auto
					bottom: -16px
					margin-left: 15px

				> a:hover + ul, > ul:hover
					position: relative !important
					top: 0 !important

	.filter-top
		> ul
			> li
				width: 40% !important
				text-align: left

	.heading-project
		width: 100%

	.social-project
		width: 100%

	.comment-form
		button
			width: 100% !important
			right: 0
			top: 21px

	.comment-items
		figure
			text-align: center

		ul
			padding: 0 !important

	.meta-comments
		> li
			display: block
			width: 100%
			text-align: center

	.comment-body
		text-align: center

	.article-meta ul li a
		font-size: 0.7em
		padding: 0
		text-align: center
	
@media (max-width: 979px)

	.logo-shape
		width: 100%
		text-align: center

	.main-header

		.container
			position: relative

		.span6
			width: 100%

			.main-menu
				display: table
				margin: 0 auto

				> ul
					margin: 42px 0 21px

		.search-form
			width: auto
			position: absolute
			top: 73.5px
			left: 50%
			margin-left: -150px

			p
				width: 300px

				input[type=text]
					width: 250px

	.article-meta ul li a
		padding-left: 0
		background: none

	.main-sidebar
		padding-left: 10.5px

	.comment-form
		textarea
			width: 100% !important

		button
			width: 100% !important
			margin: 21px 0 0
			right: 10.5px

	.map-container
		iframe
			height: 250px



    


